/*     865035 : 타이틀 텍스트      */
.title__865035__ {font-size:0}
.title__865035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__865035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__865035__.style_top p {padding-top:10px}
.title__865035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__865035__.style_right p {padding-right:14px}
.title__865035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__865035__.style_bottom p {padding-bottom:12px}
.title__865035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__865035__.style_left p {padding-left:14px}
.title__865035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__865035__.style_circle1 p {padding-left:18px}
.title__865035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__865035__.style_circle2 p {padding-left:18px}
.title__865035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__865035__ p {font-size:24px}
	.title__865035__.style_top p:before {width:24px}
	.title__865035__.style_right p:before {height:24px}
	.title__865035__.style_bottom p:before {width:24px}
	.title__865035__.style_left p:before {height:24px}
}

/*     865045 : 장문 텍스트      */
.textarea__865045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__865045__ p {font-size:20px}
}

/*     866005 : 셀 설정      */
.cell_option__866005__ {display:table;width:100%}
.cell_option__866005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__866005__ {padding:0 10%;margin-top:35%;}
}

@media (min-width:1024px){
	.col__866005__ {margin-top:25%;}
}

/*     866015 : 이미지      */
.img__866015__ {max-width:100%;}
.img__866015__ * {box-sizing:border-box;}
.img__866015__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__866015__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:5px 5px 5px 0 rgba(0,0,0,0.3);}


/*     866025 : 셀 설정      */
.cell_option__866025__ {display:table;width:100%}
.cell_option__866025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__866025__ {padding:0 10%;}
}

@media (min-width:1024px){
	.col__866025__ {padding-left:40px;margin-top:5%;}
}

/*     866035 : 이미지      */
.img__866035__ {max-width:100%;}
.img__866035__ * {box-sizing:border-box;}
.img__866035__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__866035__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:5px 5px 5px 0 rgba(0,0,0,0.3);}


